Subject: Approvals on Monterrey expenditures
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Aug 2001 20:01:37 -0700 (PDT)

Jaime,

While reviewing some recent expenditures out of the Monterrey office it was noted that several checks signed by you did not have  properly approved supporting documentation. The absence of properly approved documentation for expenditures is a violation of  Enron Corporate Treasury policies and Enron North America standard operating procedure.  Specifically we found three expense reports which were reimbursed to Mr. Jaime Alatorre for expenses from April to August, that were not authorized by anyone prior to the check being signed and released to Mr. Alatorre.  

I understand that a transition has been taking place involving you and Steve Irvin as a result of the departure of Max Yzaguirre and that confusion about proper authorizations during this transition probably led to this circumstance but I wanted to let you know that adherence to Enron's authorization policies is crucial to our internal control structure and that violations will not be permitted.

Susan Helton will soon be discussing with you the entire process of disbursing funds out of the Monterrey and Mexico city offices in an attempt to get the internal controls in this area consistent with those in other Enron remote offices.  I expect some of the major changes to be as follows:

*Mexico City petty cash account to be closed 
*Two signatures to be required on all checks\wires; you and Steve Irvin 
*Checks to be processed once a week only (except emergencies) which will help with the availability of you and Steve
*Expense reports of Jaime Williams, Jaime Alatorre and Steve Irvin to be authorized by Louise Kitchen prior to being reimbursed

Please call me with any questions or concerns